$(function() {
	// $("#aboutUs").on('click')
	vm = new Vue({
		el:'#app',
		data:{
			name: '',
			adress: '',
			phone: '',
			about:'',
			bottom:'',
			statement:''
		}
	});
	var datas = {
		// Lang:'en',
	};
	var ajaxUrl = 'http://lanbo.frp.liuniu946.com/apis/product';
	AJAX('get',ajaxUrl,datas,function(res){
		vm.bottom = res.data.list.filter(item => item.category_ids == "64")
		console.log(vm.bottom)
	})
	
	var ajaxUrl = 'http://lanbo.frp.liuniu946.com/apis/product';
	AJAX('get', ajaxUrl, datas, function(res) {
		vm.statement = res.data.list.filter(item => item.category_ids == "65")
		console.log(vm.statement)
	})
	// var ajaxUrl = 'http://lanbo.frp.liuniu946.com/apis/about/10';
	// AJAX('get', ajaxUrl, datas, function (res) {
	// 			vm.about = res.data.content;
				
	// 	})
})
